dateModified: 1701116684
email:
  fromEmail: luke.kahms@student.fh-kiel.de
  fromName: CameraBuy
  transportType: craft\mail\transportadapters\Sendmail
fs:
  camerabuy:
    hasUrls: false
    name: CameraBuy
    settings:
      path: '@webroot/assets/filesystem/img'
    type: craft\fs\Local
    url: null
  camerabuyProduktbilder:
    hasUrls: false
    name: 'CameraBuy - Produktbilder'
    settings:
      path: '@webroot/assets/filesystem/productimg'
    type: craft\fs\Local
    url: null
meta:
  __names__:
    1c361310-07c9-47a8-837d-aa7fca30aa94: Kontakt # Kontakt
    2b6fa693-19ac-4b59-9770-0f95dfdba848: Impressum # Impressum
    4d65d04d-7b6e-4a49-9753-2d44d95a237b: 'PLZ, Ort' # PLZ, Ort
    4fd930cc-824c-4b17-9928-c6aada607206: Shop # Shop
    7c650ad8-94f4-49a1-91dc-ae9b828eb456: Link # Link
    9da1c7c7-57e2-4b5e-910e-66bc33c6aa54: Kontakt # Kontakt
    9f46283f-beec-4ff1-9822-bd042bcb5f5b: Geräteklasse # Geräteklasse
    31ae8217-d1ed-4a38-81d6-29d6a5b36fde: Produkt-Tags # Produkt-Tags
    33ea0628-9092-4c68-9a76-4f5a12d4d2e9: Mail # Mail
    69c1bf77-b98a-4d6b-a61a-42e41dae8fb1: 'Button Text' # Button Text
    74f94e73-7e22-46ae-b8e1-b6b977fd7c9a: 'Technische Daten' # Technische Daten
    87c8b920-47b9-4ade-9594-6daae9bfc6f1: Telefon # Telefon
    181c569f-4be0-470e-8952-40f2ed9796f6: Fokussystem # Fokussystem
    387a5756-6313-4dc9-800f-b73bba882d07: 'Straße, Hausnummer' # Straße, Hausnummer
    425a56e1-f813-43bc-96d7-bf2212c78c71: Überschrift # Überschrift
    772f08b6-b0f7-444e-883f-550f02a30aee: 'Showroom Produkt' # Showroom Produkt
    954c82ad-a28c-44c3-ba4c-e0aa07b0c9fe: Objektivbajonett # Objektivbajonett
    975b823c-00f1-41a7-bf23-e635a8ff0925: Produktbilder # Produktbilder
    2031b8e3-4528-4ad8-a950-d561b7154415: Neuigkeiten # Neuigkeiten
    4235ac51-cb97-4d02-96db-058f50d93144: Common # Common
    89615a0b-a6a1-4305-802e-ef0573256503: 'Empfohlene Produkte' # Empfohlene Produkte
    93099e47-ce13-492d-89c4-5f8c62afb70c: Speicher # Speicher
    00626590-122f-44d5-97cd-4ccb3a21a732: Produkteintrag # Produkteintrag
    1240007b-e972-4e2e-81ce-285fee6e8890: Kameraart # Kameraart
    60839524-5e50-4295-a4e7-ae7ec2efd1d4: 'Maximale Bildrate' # Maximale Bildrate
    a09fb695-de6f-4ff2-9058-f18acea07d3a: Firmenname # Firmenname
    a7766fbf-bfcb-463b-a4b2-effd1cc9f929: 'Maximale Auflösung (Foto)' # Maximale Auflösung (Foto)
    aa5ee5d2-9afd-4e6e-916f-29a7e5dd03d5: CameraBuy # CameraBuy
    ab1e462c-2cf4-49be-9a39-20767ccc0c2b: Kontakt # Kontakt
    af67f990-24a8-415c-82b3-0c387ce1e3de: CameraBuy # CameraBuy
    b0995ec6-8e62-4720-89fc-610c1ca0bfa8: Produkt-Tags # Produkt-Tags
    b2d78283-9092-4045-9c4c-fdc6a79dcc3d: Bild # Bild
    b42c36bd-34c2-4138-bf81-d05d30c5028a: Batterietyp # Batterietyp
    c39deea1-d293-4d44-bced-baad2dd36107: Sensorgröße # Sensorgröße
    ca7d454d-0510-48f9-8dfe-9ea5535673de: Produktbilder # Produktbilder
    ce6be1bb-cb64-4ec9-931b-a32db5d74e34: 'Maximale Auflösung (Video)' # Maximale Auflösung (Video)
    d9b3387c-6d77-4399-a763-6469e5f77cad: Fließtext # Fließtext
    d58bcc93-e38e-46b1-9a1e-b32e7a3ed6a7: Sensorstabilisierung # Sensorstabilisierung
    df16da05-632f-4c44-a504-965650642fe3: Impressum # Impressum
    e6060fb4-ebbf-418f-8dec-adb84b98eea6: Produktpreis # Produktpreis
    ef134416-68ad-49b4-a4ae-a63334be7200: Impressum # Impressum
    f3aec237-5af8-49bb-b9db-538cd241823e: Bilder # Bilder
    f55ac61c-b182-4f30-9d4c-2ec154c1c4e4: Produktbeschreibung # Produktbeschreibung
    f91ea641-c99f-4aa7-8325-69047c1d1801: Besonderheit # Besonderheit
    ff30770e-b08e-4af1-bc9e-a6d108d9efd9: Neuigkeiten # Neuigkeiten
plugins:
  diy-widget:
    edition: standard
    enabled: true
    schemaVersion: 2.0.1
  embed-boards:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: CameraBuy
  schemaVersion: 4.5.3.0
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
